Перейти к содержанию
Авторизация  
ko39yan

Обновляем OP-COM до FW 1.64 и поддержка машин вплоть до 2014 года

Рекомендуемые сообщения

Не забывайте, сайт ответственности не несет — все манипуляции с аппаратом Вы делаете на свой страх и риск! При получении "кирпича" просьба никого в этом не винить!

Для работы новой программы VAUX-COM совсем необязательно обновлять до 1.64; Программа будет спокойно работать и на версии 1.45 (Скачать программу VAUX-COM можно тут). Прошивать в основном нужно владельцам новых автомобилей для доступа к новым блокам.

Перед началом работ разбираем свой OP-COM и смотрим наличие чипа PIC18F458.

Прошиваются только те девайсы, у которых установлена микросхема контроллера PIC18F458, а те у которых на микросхеме написано OP-COM — можете дальше не читать.

Смотреть наличие чипа тут. Должен быть PIC18F458. Если у вас чип OP-COM то ничего не делайте. Получите 100% мертвый OP-COM

Скрытый текст

30b6562s-960.jpg.9ccbdf59f56485eca27d12ed58f7e1f4.jpg

Вот пример. Вместо чипа PIC18F458 стоит чип OP-COM. Его нельзя перепрошивать. Получите 100% мертвый OP-COM

Скрытый текст

b4d0adcs-960.jpg.cb796b7453657e7c253b6eb9a6609e90.jpg

После того как мы убедились что в нашем OP-COM стоит чип PIC18F458 переходим к следующему пункту.

Скачиваем VAUX-COM по этой ссылке..

Подключаем OP-COM к компьютеру.

  • Устанавливаем VAUX-COM_120309a+131223d_GB+OcFlash China
  • Для того чтобы проверить правильность установки драйверов надо запустить программу VAUXCOM.exe
  • Жмем Settings
  • Жмем Test interface.
Скрытый текст

a0fe1bas-960.jpg.9411ba53fd8392c30c1c28e8c394df14.jpg

Должна появится вот такая табличка. Это значит что драйвера установились нормально

Скрытый текст

c8a61bas-960.jpg.56c5a92bc6cfa530542c1cfcc68e6d93.jpg

Если появилась такая табличка, то драйвера не установились и придется устанавливать их вручную.

Если с драйверами все нормально то закрываем VAUX-COM.

Скрытый текст

d7d6562s-960.thumb.jpg.fd7b76b042949b16a07b70ce87c89e92.jpg

Чтобы много не писать просто смотрим видео как обновить OP-COM до версии 1.64

Запускаем снова Test interface и проверяем что OP-COM обновился до версии 1.64

Теперь можно пользоваться программой VAUXCOM.exe

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Здравствуйте, стояла версия V01.39 RUS , сменил на FW 1.45 и стала блин ENG. Как быть ? С английским дружу, но не до такой степени чтобы мудрые вещи делать, типа адаптаций коробок и других примочек. Спасибо

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Добрый день!

У меня на чипе написано Op Com. А если поменять проц на Pic18F458 можно будет обновить адаптер?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.

Авторизация  

×
×
  • Создать...